/*
*  C Implementation: sh211
*
* Description: Read TEMP table
*
*
* Author: Ricardo Cantu <ricky@smartcsc.com>, (C) 2005
*
* Copyright: See COPYING file that comes with this distribution
*
*/

int
sh211 ()
{
  eng_debug ("sh211: Read temp table");

  Sh_fh.hd.function.ui = ENG_FH_RF;
  tifh (Sh_fh.hd.id);
  if (Sh_fh.hd.status.ui != ENG_FH_OK)
    {
      /* inform of error */
      Sh_sh->status.ui = Sh_fh.hd.status.ui;
      return (-1);
    }
  return (0);
}
