/*
*  C Implementation: sh998
*
* Description: Check error codes for known common erros
*
*
* Author: Ricardo Cantu <ricky@smartcsc.com>, (C) 2006
*
* Copyright: See COPYING file that comes with this distribution
*
*/
int sh998 (char *loc, int val)
{
  eng_debug ("sh998: Function error in: %s", loc);
  
  switch (val)
  {
    case ENG_SH_NC:
    {
      if (errno)
        eng_error_out (Eng_error_mesg[24], loc, strerror(errno));
      else
        eng_error_out (Eng_error_mesg[24], loc, " ");
    }
  }
  return (sh999(val));
}

