/*
*  C Implementation: sh111
*
* Description: Redraw the screen
*
*
* Author: Ricardo Cantu <ricky@smartcsc.com>, (C) 2007
*
* Copyright: See COPYING file that comes with this distribution
*
*/
void sh111 ()
{
  eng_debug ("sh111: Redraw screen");

  memcpy (Sh_sh->screen, Sh_prev_screen, 8);
  
  if (Sh_flags.screen_mode == SH_TEXT)
  {
    touchwin (Sh_scr_ptr->current_win);
    clearok (Sh_scr_ptr->current_win, TRUE);
    wrefresh (Sh_scr_ptr->current_win);
  }
  else
  {
    eng_post_form (Sh_scr_ptr->form);
    eng_wrefresh (Sh_scr_ptr->current_win);
  }
}
