/*
*  C Implementation: sh203
*
* Description: See if screen exists in TEMP file 
*
*
* Author: Kevin Lloyd <kalloyd@gmail.com>, (C) 2005
*
* Copyright: See COPYING file that comes with this distribution
*
*/

int
sh203 ()
{
  short int       savestat;     /* save status for fh calls */

  Sh_fh.hd.function.ui = ENG_FH_BK;
  Sh_fh.hd.file.ul = SH_TEMP;                     /* set up file name v2.1 */
  Sh_fh.hd.current_id.ul = ENG_FH_4STARS;
  memcpy (Sh_fh.fhkv, Sh_sh->screen, 8);
  tifh (Sh_fh.hd.id);
  if (Sh_fh.hd.status.ui != ENG_FH_OK)
    {
      if (Sh_fh.hd.status.ui == ENG_FH_NK ||               /* if 'no key' */
          Sh_fh.hd.status.ui == ENG_FH_NF)                 /* or 'no file' */
        {
          savestat = Sh_fh.hd.status.ui;                   /* keep stat on main file */
          Sh_fh.hd.file.ul = SH_TXMP;
          tifh (Sh_fh.hd.id);
          if (Sh_fh.hd.status.ui != ENG_FH_OK)
            Sh_fh.hd.status.ui = savestat;                 /* restore old status */
        }
        if (Sh_fh.hd.status.ui != ENG_FH_OK)
        {
          Sh_sh->status.ui = Sh_fh.hd.status.ui;               /* inform of error */
          return (-1);
        }
    }

  Sh_fh_3.hd.file.ul = Sh_fh.hd.file.ul;
  memcpy (Sh_fh_3.fhkv, Sh_fh.fhkv, 8);
  return (0);
}
