/*
*  C Implementation: sh204
*
* Description: SubWindow
*
* returns:
* 0 = valid box
* 1 = Invalid box parms
* 2 = Not a box
* -1 = BAd error
*
* Author: Kevin Lloyd <kalloyd@gmail.com>, (C) 2005
*
* Copyright: See COPYING file that comes with this distribution
*
*/

int
sh204 () 
{
  eng_debug ("sh204: Process sub window");

  /* Check to see if this is a popup */
  if (memcmp (Sh_temp_header->hdlins, "  ", 2) == 0)
    return (2);
  
  if (cnvbin (Sh_temp_header->hdlins,2) <= 0)
    return (1);

  if (cnvbin (Sh_temp_header->hdcols,2) <= 0)
    return (1);

  if (cnvbin (Sh_temp_header->hdtlin,2) <= 0)
    return (1);

  if (cnvbin (Sh_temp_header->hdlcol, 2) <= 0)
    return (1);

  return (0);
}
