/*
*  C Implementation: sh209
*
* Description: Fetch the list data file
*
*
* Author: Ricardo Cantu <ricky@smartcsc.com>, (C) 2006
*
* Copyright: See COPYING file that comes with this distribution
*
*/
int
sh209 (FIELD *field)
{
  char            list_path[60];
  int             list_fd;
  int             row;

  row = field->frow + Sh_scr_ptr->line_adj;
  
  sprintf(list_path,"/var/lib/engine/temp/%s.%s.%02d%02d.list",make_string(Sh_prev_screen,8,1,0,0,0),Sh_eng_id,row,field->fcol);

  if ((list_fd = open (list_path, O_RDONLY, 0666)) == -1)
  {
    sprintf(list_path,"/var/lib/engine/temp/%s.%02d%02d.list",make_string(Sh_prev_screen,8,1,0,0,0),row,field->fcol);
    if ((list_fd = open (list_path, O_RDONLY, 0666)) == -1)
    {
      sprintf(list_path,"/var/lib/engine/temp/%s.list",make_string(Sh_prev_screen,8,1,0,0,0));
      if ((list_fd = open (list_path, O_RDONLY, 0666)) == -1)
      {
        return (eng_error_out ("sh209: Bad field list file: %s", list_path));
      }
    }
  }
  return (list_fd);
}

