/*
*  C Implementation: sh504
*
* Description: Create core for a window struct
*
*
* Author: Ricardo Cantu <ricky@smartcsc.com>, (C) 2007
*
* Copyright: See COPYING file that comes with this distribution
*
*/
void sh504 (int screen, int window)
{
  struct _sh_screen  *scr_ptr;
  
  scr_ptr = Sh_scr_data[screen].window[window] = (struct _sh_screen *) eng_malloc (sizeof (struct _sh_screen), "sh504: Sh_scr_data[screen].window[window]");

  memset (scr_ptr, '\0', sizeof (struct _sh_screen));

  /* Save area for protect data */
  scr_ptr->sav_pdat_beg = scr_ptr->sav_pdat = (struct _savp *) eng_malloc (sizeof (struct _savp), "shinit: save_pdat");
  scr_ptr->sav_pdat->tmpnxt = NULL;

  /* fcgi stuff */
  scr_ptr->input_buffer_length = 4000;
  scr_ptr->input_buffer = eng_malloc (scr_ptr->input_buffer_length, "shinit: input_buffer");
}

