/*
*  C Implementation: sh_debug
*
* Description: Various debug routines
*
*
* Author: Ricardo Cantu <ricky@smartcsc.com>, (C) 2006
*
* Copyright: See COPYING file that comes with this distribution
*
*/
void dump_fcgi_parms ()
{
    char **p;
    for (p = Sh_fcgi_io.envp; *p; ++p) {
        eng_debug ("FCGX_Param: <%s>", *p);
    }
}

void dump_fcgi ()
{
    char *contentLength;
    char *buffer;
    int len;
    
    contentLength = FCGX_GetParam ("CONTENT_LENGTH", Sh_fcgi_io.envp);
    if (contentLength != NULL)
    {
        len = strtol (contentLength, NULL, 10);
        buffer = (char *) malloc (len);
                  
        FCGX_GetStr (buffer, len, Sh_fcgi_io.in);
        eng_debug ("FCGI: Received data:");
        eng_debug_low (buffer, len);
    }
    else
        eng_debug ("FCGI: Response empty");
}

